/* shop this post */

	#shop_carousel {
		height: 223px;
		position: relative;
	}
		
	#shop_carousel .pipdig_p3_related_thumb a:hover {
	    opacity: 1;
	}
	
	#shop_carousel .pipdig_p3_related_thumb:hover {
	    opacity: .9;
	}
	
	a.carousel-control {
		position: absolute;
		z-index: 99;
		top: 0;
		width: 1.5em;
		color: #666666 !important;
		font-size: 30px;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		visibility: visible !important;
	}
	
	a.carousel-control:hover {
		color: #d1bc61 !important;
	}
	
	
@media (min-width: 720px) {

	#carousel-next {
		right: -1.5em;
	}
	
	#carousel-prev {
		left: -1.5em;
	}

}

@media (max-width: 719px) {
	 
	#shop_carousel {
		height: auto;
		margin-bottom: 60px;
	}

	#carousel-next {
		right: 0;
	}
	
	#carousel-prev {
		left: 0;
	}


}